Loading...
Searching...
No Matches
snd_destination.h File Reference

Sender destination endpoint C interface. More...

`#include <l4/sys/utcb.h>`
`#include <l4/sys/types.h>`
Include dependency graph for snd_destination.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Sender destination endpoint C interface.

Definition in file snd_destination.h.